.chatRequestPopup {
  width: auto;
  height: auto;
  border: none;
}
.chatRequestPopup .chatRequestPopup_header {
  background: none!important;
  margin-top: -10px;
  margin-left: 5px;
  z-index: 1;
}
.chatRequestPopup .chatRequestPopup_header .chatRequestPopup_header_title {
  display: none;
}
.chatRequestPopup .chatRequestPopup_header .chatRequestPopup_header_control button {
  width: 30px;
  height: 30px;
  background-color: transparent;
}
.chatRequestPopup .chatRequestPopup_header .chatRequestPopup_header_control button[aria-label="close"] {
  display: none;
}
.chatRequestPopup .chatRequestPopup_header .chatRequestPopup_header_control button[aria-label="min"] {
  background-image: url(../img/close_black.png);
  background-color: #fff;
  border-radius: 100%;
  opacity: 0.8;
  cursor: pointer;
}
.chatRequestPopup .chatRequestPopup_header .chatRequestPopup_header_control button[aria-label="min"]:hover {
  opacity: 1;
}
.chatRequestPopup > .chatRequestPopup_container {
  width: 295px;
  height: 210px;
  padding-top: 0px;
}
@media screen and (max-width: 1700px) {
  .chatRequestPopup > .chatRequestPopup_container {
    width: 250px;
    height: 195px;
  }
}
.chatRequestPopup .chatRequestPopup_content {
  background: transparent;
}
.chatRequestPopup .chatRequestPopup_content [data-action="prev"],
.chatRequestPopup .chatRequestPopup_content [data-action="next"] {
  height: calc(100% - 20px);
  margin: 10px 0;
  background-color: transparent;
}
.chatRequestPopup .chatRequestPopup_content [data-action="prev"]:hover,
.chatRequestPopup .chatRequestPopup_content [data-action="next"]:hover {
  background-color: #f9f9f9;
}
.chatRequestPopup .chatRequestPopup_content [data-action="prev"] {
  border-radius: 10px 0 0 10px;
}
.chatRequestPopup .chatRequestPopup_content [data-action="next"] {
  border-radius: 0 10px 10px 0;
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user {
  padding-left: 110px;
}
@media screen and (max-width: 1700px) {
  .chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user {
    padding-left: 85px;
  }
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_cover {
  left: 10px;
  top: 10px;
  width: 100px;
  height: 142px;
  border: 4px solid #fdfaed;
  border-radius: 3px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3), 0 5px 10px rgba(0, 0, 0, 0.15), -3px 0 6px rgba(0, 0, 0, 0.3), -5px 0 10px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 1700px) {
  .chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_cover {
    width: 80px;
    height: 100px;
  }
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_info {
  padding: 15px 20px 70px 20px;
  background-image: url('../img/bg-buble.png');
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: left;
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_info [data-dynamic-field="name"] {
  display: inline-block;
  color: #062f53;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_info [data-dynamic-field="name"]:after {
  content: ",";
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_info [data-dynamic-field="age"] {
  display: inline-block;
  color: #062f53;
  font-weight: bold;
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_info [data-dynamic-field="age"]:before {
  display: none;
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_info [data-dynamic-field="message"] {
  padding: 5px 0 0 0;
  box-shadow: none;
  border: none;
  border-top: 2px solid #ff6232;
  background-color: transparent;
  color: #222222;
  font-style: normal;
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_info [data-trigger="start-chat"] {
  bottom: 35px;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 40px);
  height: auto;
  padding: 6px;
  background-image: none;
  background-color: #062f53;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
}
.chatRequestPopup .chatRequestPopup_content .chatRequestPopup_user .chatRequestPopup_user_info [data-trigger="start-chat"]:before {
  content: "Start Chat";
}
.chatRequestPopup[data-min="true"] {
  height: 0;
}
.chatRequestPopup[data-min="true"] .chatRequestPopup_header .chatRequestPopup_header_control button[aria-label="min"] {
  background-image: url("../img/min_Meet.png");
  background-color: transparent;
  width: 60px;
  height: 60px;
  margin-top: -85px;
  border-radius: unset;
}
